#Tue Sep 02 18:07:18 CST 2008
eclipse.preferences.version=1
nios2.lib.debug.1893323721/internalBuilder/enabled=false
nios2.lib.debug.1893323721/internalBuilder/ignoreErr=true
nios2.lib.release.808512858/internalBuilder/enabled=false
nios2.lib.release.808512858/internalBuilder/ignoreErr=true
